cURL
curl --request POST \ --url https://web-api.clerk.chat/public/admin/phone-assignments \ --header 'Content-Type: application/json' \ --header 'apiKey: <api-key>' \ --data ' { "userId": "<string>", "phoneId": "<string>" } '
{ "id": "<string>", "name": "<string>", "email": "<string>", "phone": "<string>" }
Assigns a phone number to a specific user
Documentation IndexFetch the complete documentation index at: https://docs.clerk.chat/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.clerk.chat/llms.txt
Use this file to discover all available pages before exploring further.
Request to assign a phone number to a user
ID of the user to assign the phone to
ID of the phone number to assign
The user with assigned phone
Response containing user information
The ID of the user
The name of the user
The email of the user
The assigned phone number